[General]
modid=2021
version=d2021.3.12.0
newestVersion=
category="-1,"
installationFile=HIMBO 3SSS - Core 12-3-2021-b.7z
ignoredVersion=
repository=Nexus
gameName=SkyrimSE
comments=
notes=
nexusDescription=
url=
hasCustomURL=false
nexusFileStatus=1
lastNexusQuery=2021-03-12T10:17:54Z
lastNexusUpdate=2021-03-12T10:17:54Z
nexusLastModified=2021-02-21T09:47:01Z
converted=false
validated=true
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0

[installedFiles]
1\modid=0
1\fileid=0
size=1
